Bug 102206 - [PATCH] lang/p5-Error: update to 0.17.002
Summary: [PATCH] lang/p5-Error: update to 0.17.002
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Shaun Amott
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-18 02:50 UTC by tjs
Modified: 2006-09-27 02:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Error-0.17.002.patch (2.61 KB, patch)
2006-08-18 02:50 UTC, tjs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tjs 2006-08-18 02:50:12 UTC
- Update to 0.17.002
- This pr obsoletes ports/100251

Port maintainer (pvh@wfeet.za.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-08-18 02:50:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Shaun Amott freebsd_committer 2006-09-21 01:55:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->shaun

Grab.
Comment 3 Shaun Amott freebsd_committer 2006-09-27 02:05:05 UTC
State Changed
From-To: feedback->closed

The port has been updated to 0.17.004. Thanks.
Comment 4 dfilter service freebsd_committer 2006-09-27 02:08:46 UTC
shaun       2006-09-27 01:08:35 UTC

  FreeBSD ports repository

  Modified files:
    lang/p5-Error        Makefile distinfo pkg-descr 
  Log:
  - Upgrade to 0.17.004
  
  The PR below provided an update to 0.17.002 from 0.15.009; but the
  previous commit had already updated it to 0.17.
  
  PR:             ports/102206
  Submitted by:   Jin-Shan Tseng <tjs@cdpa.nsysu.edu.tw>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.10      +2 -1      ports/lang/p5-Error/Makefile
  1.8       +3 -3      ports/lang/p5-Error/distinfo
  1.3       +2 -0      ports/lang/p5-Error/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"